Name: libbuild2-autoconf
Version: 0.4.0-a.0.20250904115120.114a86dfdb1e
Description: Autoconf emulation build system module for build2
URL: https://github.com/build2/libbuild2-autoconf
Cflags: -I${pcfiledir}\\..\\..\\include -DLIBBUILD2_AUTOCONF_SHARED
Libs: -L${pcfiledir}\\.. -lbuild2-autoconf

build2.metadata = 1

cc.type = cxx
